recovery:
  state:
    round: 5
    hash: "9f0cd40f70e9e40c8ae78ca138bad4d38a80e88edb40319204a6d9ad6b589ace0943b196b22bdbec9248baa3ed167378"
    timestamp: "2025-11-12T06:23:56.695633935Z"
  bootstrap: null
  package: null
  stream: null
